*{ font-size:13px; }
.login-page, .register-page, .theme {
    background-image: url(../images/backgrounds/seamless.png);
}.page-content {
    overflow-y: auto;
}.mce-tinymce {
    box-shadow: 0 0px 0px rgb(0 0 0 / 20%)!important;
}.alert {
    position: absolute;
    top: 120px;
    right: 25px;
    padding: 7px 15px;
}h1.text-dark {
    line-height: 1;
    font-weight: 500;
}span.text-sm {
    font-size: 14px;
    font-weight: 400;
    color: #2196f3cf;
}.form-control {
    background: #e8f0fe!important;
}.text-large-round {
    font-size: 30px;
    background: #0022aa;
    padding: 25px;
    border-radius: 70px;
    height: 80px;
    width: 80px;
    color: #ffffff;
    filter: drop-shadow(0px 0px 4px #0000001f);
}.box-num {
    font-size: 35px;
    margin:0px;
}label.text-bottom {
    font-size: 12px;
    color: #ccc;
    margin:0px;
}span.input-group-text.text-color-dark {
    background: #e8f0fe;
    border: 0;
    color: #000!important;
    border-radius: 3px!important;
    cursor:pointer;
}.vh-100{ height:100vh; }
.col-md-12.bg-white.p-4.rounded.shadow.mt-5 {
    margin-top: 35%!important;
}/*.sidebar-dark {
    background: linear-gradient(top,rgba(131,236,56,.95),rgba(19,191,54,.95));
    color: #fff;
}*/a.btn.btn-light.btn-sm.btn-right {
    float: right;
    padding: 3px 10px;
}
/*Collapsable Panel*/
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}.nav-tabs {
    background: #0961e5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}.nav-tabs>li {
    float: left;
    width: 33.3%;
    margin: auto;
    margin-bottom: -1px;
    text-align: center;
}.nav-tabs>li>a {
    color:#fff;
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}.nav-tabs>li>a.active, .nav-tabs>li>a.active:focus, .nav-tabs>li>a.active:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}.colorPad{ padding: 0px; border-radius: 5px; border: 0px; width: 35px; height: 35px;cursor:pointer; }
span#colorResult {
    padding: 10px;
    margin-top: -53px!important;
}.col-md-4.border-left-1 {
    border-left: 2px solid #11111114;
}.font-12{ font-size:12px; }
div#piechart>div>div {
    margin: auto;
}ul.inline-list {
    margin: 0;
    padding: 0;
}ul.inline-list li {
    display: inline-block;
    font-size: 13px;
}section.window-popup {
    position: fixed;
    background: #00000085;
    height: 100vh;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 1600;
}.close-popup {
    position: absolute;
    top: 7px;
    right: 10px;
}a.chart_link {
    position: absolute;
    bottom: 25px;
    width: 100%;
    left: 0px;
    padding-right: 40px;
    text-align: center;
}body {
    height: 100%;
    overflow: auto;
}ul.dropdown-menu.inner.show {
    max-height: 265px;
}.tab-content {
    overflow: auto;
}.pre-loader {
    background: #000000d4;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    z-index: 1600;
}.icon-loader {
    position: absolute;
    top: 40%;
    left: 49%;
    z-index: 1600;
    background: #fff;
    width: 50px;
    height: 50px;
    border: 6px solid #f3f3f3;
    border-radius: 50%;
    border-top: 6px solid #3498db;
    text-align: center;
    align-items: center;
    line-height: 2.7;
    border-radius: 50%;
    box-shadow: 0px 0px 4px #000;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}.filter {
    padding: 3px 4px;
    border: 1px solid #cccccc80;
    border-radius: 5px;
    max-width: 132px;
    margin: 12px 0px;
}.apply{ margin-top: -3px; }
ul.tab-list li a {
    display: block;
    width: 100%;
    padding: 3px;
    text-align: left;
    color: #606060;
}ul.tab-list {
    max-height: 459px;
    overflow: auto;
    padding-left: 18px;
    margin: 0px;
}span.badge.badge-light {
    height: 20px;
    padding: 5px!important;
}@media(max-width:767px){
    .table-responsive {
        padding-top:3px;
        text-align: center;
    }.filter {
        width: 49%;
        margin-bottom: 6px;
    }
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@media (min-width:768px){
    .col-md-12.bg-white.border.p-4.rounded.shadow-sm.mt-5 {
        width: 365px;
        margin: auto;
    }
}
@media(max-width:767px){
    *{ font-size:14px; }
    .theme>.pre-loader {
        display:none!important;
        background: #000000d4;
    }.pl-5, .px-5 {
        padding-left: 1.75rem!important;
    }
    .pr-5, .px-5 {
        padding-right: 1.75rem!important;
    }
}.dataTables_filter>label:after {
    content: "";
    font-family: icomoon;
    font-size: .8125rem;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0.875rem;
    margin-top: -0.40625rem;
    line-height: 1;
    opacity: .0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

form.frm-header {
    background: #012c5f;
    padding: 17px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 5px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.select2-selection--multiple .select2-selection__choice {
    background-color: #294653;
    color: #252222;
}

button.btn.btn-primary.btn-sm.apply {
    padding: 6px 14px;
    height: 32px;
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 0px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 16px!important;
}

table th {
    min-width: 85px;
}

.pagination {
    right: 5px;
    display: flex;
    justify-content: right;
    list-style-type: none;
    padding: 0;
    margin-bottom: 10px;
}

.pagination li {
    margin: 0 2px;
}

.pagination li a {
    color: #007bff;
    text-decoration: none;
    padding: 8px 16px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.pagination li a:hover {
    background-color: #007bff;
    color: white;
}

.pagination li a.active {
    background-color: #007bff;
    color: white;
    border: 1px solid #007bff;
}

/* Disabled state for the previous/next buttons */
.pagination li a.disabled {
    color: #ccc;
    pointer-events: none;
    border: 1px solid #ddd;
}

.footer-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 10px;
}